## nqaap 0.8.8-0

=== debian/changelog ===
nqaap (0.8.8-0) stable; urgency=low

  * Cleaning up some of the code
  * Making loading old settings more resiliant

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Tue, 11 Jan 2011 21:54:57 +0000
