=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/nqaap" install
	mkdir -p "$(CURDIR)/debian/nqaap"

	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/applications/hildon/"
	cp -a "nqaap.desktop" "$(CURDIR)/debian/nqaap/usr/share/applications/hildon/nqaap.desktop"
	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "48x48-nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/48x48/hildon/48x48-nqaap.png"
	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "64x64-nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/64x64/hildon/64x64-nqaap.png"
	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/26x26/hildon/"
	cp -a "26x26-nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/26x26/hildon/26x26-nqaap.png"
	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/bin/"
	cp -a "nqaap.py" "$(CURDIR)/debian/nqaap/opt/nqaap/bin/nqaap.py"
	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "scale-nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/scale-nqaap.png"
	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
	cp -a "src-Audiobook.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/Audiobook.py"
	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
	cp -a "src-Browser.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/Browser.py"
	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
	cp -a "src-CallMonitor.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/CallMonitor.py"
	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
	cp -a "src-FileStorage.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/FileStorage.py"
	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
	cp -a "src-Gui.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/Gui.py"
	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
	cp -a "src-Player.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/Player.py"
	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
	cp -a "src-SimpleGStreamer.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/SimpleGStreamer.py"
	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
	cp -a "src-SimpleOSSOPlayer.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/SimpleOSSOPlayer.py"
	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
	cp -a "src-__init__.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/__init__.py"
	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
	cp -a "src-constants.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/constants.py"
	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
	cp -a "src-gtk_toolbox.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/gtk_toolbox.py"
	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
	cp -a "src-hildonize.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/hildonize.py"
	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
	cp -a "src-nqaap.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/nqaap.py"
	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
	cp -a "src-nqaap_gtk.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/nqaap_gtk.py"
	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
	cp -a "src-settings.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/settings.py"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
