## nqaap 0.8.9-0

=== debian/changelog ===
nqaap (0.8.9-0) stable; urgency=low

  * Fixing some packaging bugs I made that broke everything

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Wed, 12 Jan 2011 22:19:00 +0000
