## nqaap 0.8.10-0

=== debian/changelog ===
nqaap (0.8.10-0) stable; urgency=low

  * Default cover art was missing, re-introducing it

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Thu, 13 Jan 2011 07:43:27 +0000
