=== debian/rules ===
--- 
+++ 
@@ -53,15 +53,15 @@
 	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/applications/hildon/"
 	cp -a "nqaap.desktop" "$(CURDIR)/debian/nqaap/usr/share/applications/hildon/nqaap.desktop"
 	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "48x48-nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/48x48/hildon/48x48-nqaap.png"
+	cp -a "48x48-nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/48x48/hildon/nqaap.png"
 	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/64x64/hildon/"
-	cp -a "64x64-nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/64x64/hildon/64x64-nqaap.png"
+	cp -a "64x64-nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/64x64/hildon/nqaap.png"
 	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/26x26/hildon/"
-	cp -a "26x26-nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/26x26/hildon/26x26-nqaap.png"
+	cp -a "26x26-nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/26x26/hildon/nqaap.png"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/bin/"
 	cp -a "nqaap.py" "$(CURDIR)/debian/nqaap/opt/nqaap/bin/nqaap.py"
 	mkdir -p "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "scale-nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/scale-nqaap.png"
+	cp -a "scale-nqaap.png" "$(CURDIR)/debian/nqaap/usr/share/icons/hicolor/scalable/hildon/nqaap.png"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
 	cp -a "src-Audiobook.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/Audiobook.py"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
