## nqaap 0.8.10-1

=== debian/changelog ===
nqaap (0.8.10-1) stable; urgency=low

  * Default cover art was missing, re-introducing it

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Fri, 14 Jan 2011 07:36:39 +0000
