## nqaap 0.8.11-0

=== debian/changelog ===
nqaap (0.8.11-0) stable; urgency=low

  * Storing resuming information in utf-8 for non-English file names

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Tue, 18 Jan 2011 21:38:30 +0000
