## nqaap 0.8.12-0

=== debian/changelog ===
nqaap (0.8.12-0) stable; urgency=low

  * More unicode improvements

 -- Soeren 'Pengman' Pedersen <pengmeister@gmail.com>  Tue, 01 Feb 2011 19:29:27 +0000
