=== debian/rules ===
--- 
+++ 
@@ -73,6 +73,8 @@
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
 	cp -a "src-Gui.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/Gui.py"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
+	cp -a "src-NoCover.png" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/NoCover.png"
+	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
 	cp -a "src-Player.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/Player.py"
 	mkdir -p "$(CURDIR)/debian/nqaap/opt/nqaap/lib/"
 	cp -a "src-SimpleGStreamer.py" "$(CURDIR)/debian/nqaap/opt/nqaap/lib/SimpleGStreamer.py"
